.ablocks 	{text-shadow: 0px 0px #ffffff; font-size: 12px; left: 9px; top: 8px; float:left; position:absolute; z-index:9;}
.ablocks div {overflow:hidden;}


.ablock1 	{position: absolute; left: 18px; top: 20px; font-size: 22px;}
.ablock2 	{position: absolute; left: 572px; top: 20px;}
.ablock3 	{position: absolute; left: 572px; top: 168px;}
.ablock4 	{position: absolute; left: 720px; top: 20px; font-size: 22px;}
.ablock5 	{position: absolute; left: 18px; top: 316px; font-size: 22px;}
.ablock6 	{position: absolute; left: 424px; top: 316px;}
.ablock7 	{position: absolute; left: 424px; top: 464px;}
.ablock8 	{position: absolute; left: 572px; top: 316px;}
.ablock9	{position: absolute; left: 572px; top: 464px;}
.ablock10 	{position: absolute; left: 720px; top: 316px;}
.ablock11 	{position: absolute; left: 720px; top: 464px;}
.ablock12 	{position: absolute; left: 868px; top: 316px;}
.ablock13 	{position: absolute; left: 868px; top: 464px;}

.advbg1 {background-color: #000; color: #fff; top:12px; }
.advbg2 {background-color: #f26724; color: #fff; top:12px; }
.advbg3 {background-color: #282561; color: #fff; top:12px;   }
.advbg4 {background-color: #8ec641; color: #fff; top:12px; }
.advbg5 {background-color: #282561; color: #fff; top:12px; }
.advbg6 {background-color: #f26724; color: #fff; top:12px; }
.advbg7 {background-color: #8ec641; color: #fff; top:12px; }
.advbg8 {background-color: #282561; color: #fff; top:12px; }
.advbg9 {background-color: #8ec641; color: #fff; top:12px; }
.advbg10 {background-color: #f26724; color: #fff; top:12px; }
.advbg11 {background-color: #000; color: #fff; top:12px; }
.advbg12 {background-color: #282561; color: #fff; top:12px; }
.advbg13 {background-color: #8ec641; color: #fff; top:12px; }

.tooltiptext {padding: 20px; }